@charset "utf-8";
/* 水槽レンタルページ common*/
.rentit01{text-align:center;color:#0088e8;}
.rentit02{display:block;color:#0088e8;border-bottom:3px dotted #0088e8;width:fit-content;box-sizing:border-box;padding:0 1em 0.1em;margin:0 auto 0.8em;}
.rentit03{display:flex;flex-flow:row wrap;gap:10px;align-items:center;margin:15px 0;font-weight:bold;padding-top:15px;}
	.rentit03 img{display:block;width:45px;}
.simu_jump_btn{display:block;width:fit-content;max-width:100%;margin:20px auto;}
.simu_jump_btn a{display:flex;flex-flow:row wrap;gap:10px;align-items:center;box-sizing:border-box;padding:10px 45px 13px 25px;border-radius:50px;background:#0088e8;font-weight:bold;color:#fff;font-size:2.0rem;position:relative;}
.simu_jump_btn img{display:block;width:49px;}
.simu_jump_btn p{display:block;width:fit-content;margin:0;}
.simu_jump_btn span{color:#ffc600;display:block;font-size:1.6rem;}
.simu_jump_btn em{font-style:normal;font-size:120%;}
.simu_jump_btn a:visited{color:#fff;}
.simu_jump_btn a:hover{background:#ff6a00;}
.simu_jump_btn a::before{content:"＞";display:block;font-size:1.6rem;width:1em;height:1em;line-height:1.0;position:absolute;top:0;bottom:0;margin:auto 0;right:15px;animation:1.5s ease-in slidein infinite;}
	.ren_pritan_table{width:100%;overflow-x:auto;}
	.ren_pritan_table table{width:auto;min-width:fit-content;table-layout:fixed;border-collapse:collapse;border:1px solid #666;font-size:1.4rem;text-align:center;white-space:nowrap;margin-bottom:15px;}
	.ren_pritan_table th,
	.ren_pritan_table td{box-sizing:border-box;padding:5px 10px;border:1px solid #666;font-weight:normal;}
	.ren_pritan_table th{color:#666;}

/*jirei*/
#ren_installation{padding:50px 0 0;}
#ren_insta_slider{margin:30px 0 0;}
#ren_insta_slider .slick-track{display:flex;}
#ren_insta_slider .slick-slide{float:none;}
#ren_insta_slider .slick-list{padding-top:35px;}
#ren_insta_slider .card_info{padding:5px;gap:10px;}
#ren_insta_slider .card_info p{width:fit-content;max-width:calc(calc(100% - 40px) / 5);}
#ren_insta_slider .slick-prev,
#ren_insta_slider .slick-next{display:block;position:absolute;z-index:100;top:0;cursor:pointer;width:70px;height:100%;background:transparent;font-size:0;border:none;}
#ren_insta_slider .slick-prev{left:-5vw;}
#ren_insta_slider .slick-next{right:-4vw;}
#ren_insta_slider .slick-prev:before,#ren_insta_slider .slick-next:before,
#ren_insta_slider .slick-prev:after,#ren_insta_slider .slick-next:after{content:"";display:block;width:5px;height:70px;border-radius:5px;background:#0088e8;box-shadow:none;margin:0 auto;}
#ren_insta_slider .slick-prev:before{transform:rotate(22deg);}
#ren_insta_slider .slick-next:before{transform:rotate(-22deg);}
#ren_insta_slider .slick-prev:after{transform:rotate(-22deg);margin-top:-7px;}
#ren_insta_slider .slick-next:after{transform:rotate(22deg);margin-top:-7px;}
#ren_insta_slider .slick-disabled{opacity:0.5;}
#ren_insta_slider .slick-dots{padding-top:20px;} 
.ren_insta_slide{flex:0 0 auto;min-width:200px;max-width:600px;box-sizing:border-box;padding:0 10px;}
.ren_insta_card{position:relative;width:100%;position:relative;padding-top:65%;box-sizing:border-box;border:2px solid #0088e8;border-radius:0 0 10px 10px;height:100%;background:url("/images/service/ren_insta_bg.gif") no-repeat bottom center #fff;background-size:contain;}
.ren_insta_img{position:absolute;z-index:100;top:0;left:0;width:100%;aspect-ratio:1 / 0.65;}
.ren_insta_day{position:absolute;top:-30px;left:0;right:0;margin:0 auto;z-index:110;background:#0088e8;display:block;width:fit-content;font-weight:bold;color:#f6faa6!important;box-sizing:border-box;padding:5px 1.5em;border-radius:20px;}
.ren_insta_date{display:block;position:relative;z-index:110;box-sizing:border-box;padding:10px 15px 8px;}
.ren_insta_date table{width:100%;}
.ren_insta_date th{width:4.5em;text-align-last:justify;}
.ren_insta_date td{width:auto;max-width:calc(100% - 4.5em);box-sizing:border-box;padding:0 10px 0 15px;}
.ren_insta_date .tittle{font-weight:bold;font-size:110%;margin:10px 0;width:100%;overflow: hidden;display:-webkit-box;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.ren_insta_date .tittle a,.ren_insta_date .tittle a:visited{color:#0088e8;}

/*feature*/
	#rental_features{padding:50px 0 0;}
	#rentalpage_text01{margin:35px 0 10px;}
	.ren_features_tit{text-align:center;color:#0088e8;font-weight:bold;margin:10px 0;}
	.ren_features_text{line-height:1.8;box-sizing:border-box;padding:0 1em;}
	.rental_feature_list{justify-content:center;}
	.rental_feature_list li.flexlist_w3{max-width:464px;}
	#rental_features_last{display:flex;flex-flow:row wrap;gap:20px;margin-top:55px;justify-content:center;}
	#rental_feature_movie{display:block;width:700px;max-width:calc(100% - 420px);aspect-ratio:16 / 9;overflow:hidden;border-radius:10px;}
	#rental_feature_movie iframe{width:100%;height:100%;}
	#rental_feature_catch{width:400px;max-width:40%;box-sizing:border-box;padding:10px 20px;background:#dcf6ff;border-radius:10px;display:flex;flex-flow:column wrap;justify-content:center;}
	#rental_feature_catch p{margin:10px 0;}
	.ren_fea_catchbtn{display:block;width:100%;box-sizing:border-box;padding:5px 10px;border-radius:5px;font-weight:bold;text-align:center;}
	.ren_fea_catchbtn:first-child{background:#fff;color:#0088e8;border:2px solid #0088e8;}
	.ren_fea_catchbtn:last-child{background:#0088e8;}
	.ren_fea_catchbtn a,.ren_fea_catchbtn a:visited{color:#fff;}

/*price and tank and fish*/
	#rental_price_tanks{padding-top:30px;}
	#rental_price_tanks .wrap2{background:#dcf6ff;padding-top:50px;padding-bottom:30px;}
	#rental_pritan_tab{display:block;margin:0 0 30px;}
	#rental_pritan_tab_title{display:flex;flex-flow:row wrap;width:fit-content;margin:10px auto 20px;border-radius:50px;overflow:hidden;box-shadow:0 1px 5px #0088e875;}
	#rental_pritan_tab_title > p{background:#fff;width:fit-content;box-sizing:border-box;padding:10px 10px 10px 1.5em;border-right:1px solid #0088e8;}
	#rental_pritan_tab_title > div{background:#fff;color:#0088e8;width:fit-content;box-sizing:border-box;padding:10px 20px;border-right:1px solid #0088e8;cursor:pointer;}
	#rental_pritan_tab_title > div.active{background:#0088e8;color:#fff;font-weight:bold;}
	#rental_pritan_tab_title > div:last-child{padding-right:1.5em;border:none;}
	#rental_pritan_tab_title > div:hover{background:#ffe05f;color:#0088e8;}
	
	.rental_pritan_tab_content{display:none;box-sizing:border-box;padding:15px;border-radius:0 0 10px 10px;}
	.rental_pritan_tab_content.active{display:block;}
	.ren_pritan_cont_title{display:flex;flex-flow:row wrap;background:#fff;border-radius:10px;align-items:center;margin-bottom:20px;overflow:hidden;}
	.ren_pritan_cont_title_img{width:20%;}
	.ren_pritan_cont_title_img img{display:block;}
	.ren_pritan_cont_title_txt{width:80%;box-sizing:border-box;padding:10px 20px;}
	.ren_pritan_cont_title_txt small{color:#0088e8;display:block;}
	.ren_pritan_cont_tag{display:flex;flex-flow:row wrap;gap:5px 0;}
	.ren_pritan_cont_tag li{width:fit-content;border-right:1px dashed #666;box-sizing:border-box;padding:0 10px;}
	
	.ren_osusume_list{display:flex;flex-flow:row wrap;gap:20px;justify-content:center;}
	.ren_osusume_list li{display:block;flex:0 0 auto;width:calc(calc(100% - 100px) / 6);text-align:center;box-sizing:border-box;padding:10px;background:#fff;border-radius:10px;box-shadow:0 1px 3px #0088e875;}
	.ren_osusume_list li img{display:block;margin:0 auto;width:80%;border-radius:5px;}
	.ren_osusume_list li strong{display:block;padding:5px 0 0;color:#666;}
	.ren_osusume_list li small{display:block;text-align:center;padding-bottom:5px;}
	.ren_osusume_btns{display:flex;flex-flow:row wrap;justify-content:space-around;}
	.ren_osusume_btns a{display:block;width:45%;font-size:1.4rem;box-sizing:border-box;padding:0.3em 0.5em;border-radius:5px;border:1px solid #666;}
	.ren_osusume_btns a::after{content:"▼";display:inline-block;transform:rotate(-90deg);vertical-align:middle;width:1em;height:1em;margin-left:3px;}
	.ren_osusume_btns a:nth-of-type(1){background:#f9ca58;color:#333;}
	.ren_osusume_btns a:nth-of-type(2){background:#fff;color:#666;}
	.ren_osusume_btns a:hover{border-width:2px;border-color:#333;}
	.ren_osusume_price{width:100%;text-align:center;padding-bottom:5px;color:#0088e8;}
	
	.rental_pritan_tab_content_detial{background:#fff;border-radius:10px;box-sizing:border-box;padding:10px 20px 20px;margin:20px 0 0;}
	.rental_pritan_tab_content_detial p:not(.caution_text){margin:10px 0;}
	
	#rental_price_detial{box-sizing:border-box;padding:20px;border-radius:10px;background:#fff;position:relative;}
	#rental_price_detial::before{content:"";display:block;width:30px;height:20px;background:#fff;clip-path: polygon(50% 0%, 0% 100%, 100% 100%);position:absolute;top:-20px;right:0;left:0;margin:0 auto;z-index:2;}
	#rental_price_detial .check_list_flex{width:96%;margin:0 auto;}
/*inquiry*/	
#ren_inquiry{padding:50px 0 0;}
	#ren_inquiry h2{display:block;width:fit-content;background:#d3f1ff;border-radius:10px;box-sizing:border-box;padding:10px 20px;margin:0 auto 30px;}
	#ren_inq_tab{width:fit-content;max-width:100%;display:flex;flex-flow:row wrap;justify-content:center;gap:0 15px;align-items:flex-end;margin:30px auto 20px;}
	.ren_inq_hook{cursor:pointer;display:block;width:fit-content;box-sizing:border-box;color:#666;padding:10px;font-weight:bold;border-bottom:2px solid #fff;}
	.ren_inq_hook.active{color:#0088e8;border-color:#0088e8;}
#ren_form{display:none;width:100%;box-sizing:border-box;background:#d3f1ff;padding:0;margin:0;}
	#ren_form.active{display:block;}
#ren_form form{display:flex;flex-flow:row wrap;justify-content:space-between;padding:0;}
#ren_form form > div:not(#renform_last){display:block;width:48%;background:#fff;box-shadow:1px 1px 3px #98a6ad;box-sizing:border-box;padding:20px;}
#renform_last{width:100%;flex:0 0 100%;text-align:center;padding:20px 0 0;}
#ren_form .ta_r{width:100%;}
#renform_last input[type="submit"]{display:block;width:fit-content;font-size:120%;font-weight:bold;background:#f9ca58;color:#333;margin:0 auto;border:0;box-shadow:none;border-radius:5px;box-sizing:border-box;padding:0.5em 1em;}
#ren_form form > div small{font-size:1.3rem;font-weight:normal;margin-left:5px;}
#ren_form form .title03{font-weight:bold;color:#0088e8;text-align:center;}
.renform_row{display:flex;flex-flow:row wrap;box-sizing:border-box;padding:10px 0;}
.renform_name{font-weight:bold;color:#0088e8;flex:0 0 100px;width:100px;}
.renform_name small{color:#ff5a00;}
.renform_block > p{display:block;width:100%;font-weight:bold;color:#0088e8;margin-top:15px;}
.renform_row > .renform_val{display:block;flex:0 0 auto;width:calc(100% - 120px);}
.renform_row input[type="text"]{display:block;width:96%;margin-left:auto;}
.renform_block textarea{display:block;width:100%;}
#ren_form .mwform-checkbox-field{display:inline-block;width:fit-content;padding:5px;}
#ren_form input[type="checkbox"]:checked + .mwform-checkbox-field-text{color:#ff5a00;font-size:110%;font-weight:bold;}
	
	#ren_inq_form{display:none;background:#d3f1ff;}
	#ren_inq_form.active{display:block;}
	#ren_inq_form .wrap{padding:40px;}

/* how to choice */	
	#choise_simu{display:block;background:#fff;border-radius:10px;box-sizing:border-box;padding:1px 15px;background:#dcf6ff;}
#choise_simu li{display:none;position:relative;}
.choise_question{display:flex;flex-flow:row wrap;justify-content:space-between;}
.choise_ques_tit{flex:0 0 35%;}
.choise_ques_tit .title03{font-weight:bold;border-bottom:3px dashed #0088e8;box-sizing:border-box;padding-left:0.3em;margin-top:25px;}
.choise_ques_tit p{margin-bottom:1em;}
.choise_ques_btns{flex:0 0 63%;}
.choise_btn{display:flex;flex-flow:row wrap;overflow:hidden;box-sizing:border-box;border:2px solid #0088e8;box-shadow:2px 2px 0 #0088e855;border-radius:10px;width:calc(100% - 2px);margin:20px 0;align-items:stretch;cursor:pointer;background:#fff;}
.choise_btn:hover{transform:translate(2px,2px);box-shadow:-2px -2px 0 #0088e855;background:#fffbd1;}
.choise_btn_txt{flex:0 0 60%;box-sizing:border-box;padding:10px 20px 20px;}
.choise_btn_txt p{margin-top:0.8em;}
.choise_btn_img{flex:0 0 40%;position:relative;overflow:hidden;}
.choise_btn_img img{display:block;width:100%;height:100%;object-fit:cover;position:relative;z-index:5;}
.choise_btn_img::after{content:"→次に進む";display:block;width:fit-content;box-sizing:border-box;padding:5px 10px 0;border-radius:5px 0 0 0;background:#0088e8;color:#fff;font-weight:bold;position:absolute;z-index:10;bottom:0;right:0;}
.choise_result{display:block;}
.choise_img{display:flex;flex-flow:row wrap;justify-content:center;gap:15px;}
.choise_img img{display:block;width:calc(calc(100% - 30px) / 3);}
.choise_text{box-sizing:border-box;padding-top:15px;}
.choise_text .title03{font-weight:bold;width:fit-content;border-bottom:5px solid #0088e8;}
.choise_text .title03 span{font-size:90%;}
.choise_text p{margin-bottom:0.8em;}
.choise_result .ta_r{color:#0088e8;font-weight:bold;}
	
/*flow and overview*/
#ren_overview{background:url("/images/wavy_line2.gif") no-repeat top #dcf6ff;background-size:contain;padding:50px 0 0;}
#ren_overview .rentit01{width:fit-content;margin:30px auto 0;background:#fff;box-sizing:border-box;padding:10px 20px;border-radius:50px;}
	#ren_area{margin-top:30px;}
	#ren_area .flexlist_img{background:#fff;box-sizing:border-box;padding:10px;border-radius:10px;}
	#ren_area .flexlist_txt{padding:0 15px;}
	#ren_area .flexlist_txt p{margin:10px 0;}
	#ren_area table{background:#fff;}
#ren_overview .hidden_content dt{padding:0.5em 3em 0.5em 1em;border-bottom:1px dashed #666;}
#ren_overview .hidden_content dt::before,
#ren_overview .hidden_content dt::after{content:"";display:block;opacity:1;position:absolute;z-index:5;top:1.25em;right:0.7em;width:1.5em;height:5px;border-radius:3px;background:#00000066;}
#ren_overview .hidden_content dt::before{transform:rotate(90deg);}
#ren_overview .hidden_content dt.open{color:#ff5722;transition-duration:0.5s;}
#ren_overview .hidden_content dt.open::before{opacity:0;}
#ren_overview .hidden_content dd.open{padding:1.5em 1em 3em;}

#ren_nagare_list{display:flex;flex-flow:row wrap;gap:35px;box-sizing:border-box;margin-top:30px;}
#ren_nagare_list li{flex:0 0 auto;width:calc(calc(100% - 70px) / 3);box-sizing:border-box;padding:20px;border-radius:5px;border:3px solid #0088e8;position:relative;}
#ren_nagare01::after,#ren_nagare02::after{content:url("https://t-aquagarden.live/images/service/arrow.png");position:absolute;top:0;bottom:0;margin:auto 0;right:-35px;width:fit-content;height:fit-content;}
#ren_nagare01{background:#fff;}
#ren_nagare02{background:#ffecbe;}
#ren_nagare03{background:#ffdd8c;}
#ren_nagare_list li p{position:relative;z-index:10;}
#ren_nagare01::before{content:"１";}
#ren_nagare02::before{content:"２";}
#ren_nagare03::before{content:"３";}
#ren_nagare_list li::before{display:block;position:absolute;z-index:5;bottom:0;right:0;color:#0088e866;font-size:45px;font-weight:bold;line-height:1.2;}

/*campaign*/
	#rental_campaign{margin:30px 0;}
	#rental_campaign .wrap{border-radius:10px;background:#ffecbe;box-sizing:border-box;padding:20px;}
	#rental_campaign .yobikake2{color:#001c6d;}
			#rental_campaign .yobikake2::before,#rental_campaign .yobikake2::after{background:#001c6d;}
			#rental_campaign h2{color:#001c6d;text-align:center;margin-bottom:30px;}
			#rental_campaign h2 strong{display:inline-block;width:fit-content;background:#ff6a00;color:#fff;line-height:1;padding:6px 20px 3px;box-sizing:border-box;border-radius:20px;margin:0 5px;}
			#ren_camp_img{position:relative;}
			#ren_camp_before{width:50%;position:absolute;bottom:0;right:0;box-sizing:border-box;border-radius:50%;border:5px solid #fff;z-index:2;}
			#ren_camp_after{position:relative;z-index:1;}
			#ren_camp_img::before{content:"設置前";background:#fff;bottom:0;right:15%;}
			#ren_camp_img::after{content:"設置後";background:#0088e8;color:#fff;top:0;left:10px;font-size:120%}
			#ren_camp_img::before,#ren_camp_img::after{font-weight:bold;border-radius:5px;display:block;width:fit-content;position:absolute;z-index:4;box-sizing:border-box;padding:5px 20px;}
			#rental_campaign .ren_pritan_table table{background:#fff;margin:15px auto 0;}
/*review*/
#ren_voice{}
#ren_voice .rentit01{margin-top:30px;}
#ren_voice_list{display:flex;flex-flow:row wrap;box-sizing:border-box;padding:20px 30px 30px;justify-content:center;gap:20px;margin:20px 0;}
#ren_voice_list li{width:680px;max-width:calc(calc(100% - 20px) / 2);display:flex;flex-flow:row wrap;box-sizing:border-box;gap:10px 20px;justify-content:center;align-items:center;}
.ren_voice_img{flex:0 0 auto;width:fit-content;max-width:calc(60% - 20px);}
.ren_voice_txt{flex:0 0 40%;color:#333;}
.ren_voice_txt .title03{display:block;background:#d4f1ff;font-weight:bold;border:5px;width:fit-content;box-sizing:border-box;padding:8px 10px 5px;border-radius:5px;line-height:1.0;margin-bottom:10px;}
.ren_voice_txt em{display:block;text-align:right;color:#0088e8;font-weight:bold;}
	
/*q and a*/
#ren_qa .rentit01{margin:20px 0;}
.ren_qa_bar{width:100%;padding:20px 0;border-top:2px dashed #0088e8a3;}
.ren_qacon.wrap{padding:0;}
.ren_qa_qcon{display:flex;flex-flow:row wrap;gap:0 30px;align-items:center;}
.ren_qa_qimg{width:80px;max-width:20%;}
.ren_qa_qtxt{width:fit-content;max-width:calc(100% - 110px);height:fit-content;background:#fff;border:2px solid #0088e8;box-sizing:border-box;padding:0.5em;border-radius:5px;position:relative;}
.ren_qa_qtxt::before,.ren_qa_qtxt::after{content:"";display:block;position:absolute;clip-path:polygon(100% 0, 0 50%, 100% 100%);z-index:1;top:0;bottom:0;margin:auto 0;width:15px;height:15px;}
.ren_qa_qtxt::before{background:#0088e8;left:-15px;}
.ren_qa_qtxt::after{background:#fff;left:-11px;}
.ren_qa_acon{display:block;width:calc(100% - 100px);margin-left:auto;}
.ren_qa_acon p{margin-top:0.8em;}

/*bottom links*/
#page_bottom_links{width:100%;background:linear-gradient(45deg, #03A9F4, #00BCD4);margin-top:50px;}
.pblinks_tit{width:fit-content;box-sizing:border-box;padding:0.5em 1em;line-height:1.0;border-radius:10px;background:#fff;color:#166d95;font-weight:bold;margin-bottom:0.8em;}
#page_bottom_links .flexlist{margin:0 0 50px;}
#page_bottom_links .flexlist > li{background:#ffffffac;box-sizing:border-box;text-align:center;border-radius:5px;overflow:hidden;border:2px solid transparent;}
#page_bottom_links .flexlist > li:hover{border-color:#fff;font-weight:bold;}
#page_bottom_links .list_mark{text-align:left;}
#page_bottom_links .flexlist a{display:block;color:#003b83;box-sizing:border-box;padding:0 0 3px;}
#page_bottom_links .flexlist a:visited{color:#003b83;}
#page_bottom_links .flexlist .img_aspect106{margin-bottom:10px;}

	@media screen and (max-width:768px){
		#rental_feature_catch{width:40%;}
		#rental_feature_movie{max-width:calc(60% - 20px);}
		.rental_pritan_tab_content{padding:0;}
		.ren_pritan_cont_title_img{width:35%;overflow:hidden;}
		.ren_pritan_cont_title_img img{display:block;width:100%;height:100%;object-fit:cover;}
		.ren_pritan_cont_title_txt{width:65%;}
		.ren_osusume_list li{width:calc(calc(100% - 40px) / 3);}
		#ren_nagare_list li{padding:20px 20px 45px;}
		.hidden_content .flexlist{flex-flow:column wrap;}
		.hidden_content .text{max-width:100%!important;width:100%!important;}
		#ren_voice_list li{max-width:100%;}
		#ren_form p.ta_r{padding-bottom:10px;}
	}

@media screen and (max-width:640px) {
	/*commons*/
	.rentit01 strong {
		display: block;
	}
	.simu_jump_btn a{padding:10px 30px 13px 20px;}
	.simu_jump_btn a::before{right:8px;}
	/*jirei*/
	#ren_installation {
		padding: 30px 0 0;
	}
	#ren_insta_slider {
		margin: 30px 0 20px;
	}
	#ren_insta_slider .slick-prev, #ren_insta_slider .slick-next {
		width: 50px;
		height: 50px;
		background: #0088e8;
		font-size: 0;
		border: none;
		top: 30%;
	}
	#ren_insta_slider .slick-prev {
		border-radius: 0 5px 5px 0;
	}
	#ren_insta_slider .slick-next {
		border-radius: 5px 0 0 5px;
	}
	#ren_insta_slider .slick-prev:before, #ren_insta_slider .slick-next:before, #ren_insta_slider .slick-prev:after, #ren_insta_slider .slick-next:after {
		background: #fff;
		height: 25px;
	}
	#ren_insta_slider .slick-next:after {
		transform: rotate(44deg);
		margin-top: -9px;
	}
	#ren_insta_slider .slick-next:before {
		transform: rotate(-44deg);
	}
	#ren_insta_slider .card_info p {
		width: calc(calc(100% - 40px) / 5);
	}
	/*feature*/
	#rental_features {
		padding: 10px 0 30px;
	}
	#rentalpage_text01 {
		margin: 30px 0 0;
	}
	#rental_features .flexlist_w3 {
		width: 100%;
	}
	.ren_features_text {
		padding: 0 0.3em;
	}
	.rental_feature_list .slick-prev, .rental_feature_list .slick-next {
		top: 35%;
		background: #50aced;
	}
	.rental_feature_list .slick-prev {
		left: -5vw;
		padding: 6px 12px 4px 7px;
		border-radius: 0 10px 10px 0;
	}
	.rental_feature_list .slick-next {
		right: -5vw;
		padding: 6px 7px 4px 12px;
		border-radius: 10px 0 0 10px;
	}
	.rental_feature_list .slick-prev:before, .rental_feature_list .slick-next:before {
		font-size: 1.8rem;
		color: #fff;
	}
	.rental_feature_list .slick-dots li button:before {
		font-size: 3.0rem!important;
		color: #0088e8;
	}
	.rental_feature_list .slick-dots li.slick-active button:before {
		color: #0088e8;
	}
	.rental_feature_list .slick-dots {
		padding: 0;
	}
	#rental_features_last{
		display:flex;
		flex-flow:column wrap;
		gap:15px 0;
		margin-top:35px;
	}
	#rental_feature_movie{
		width:100%;
		max-width:100%;
	}
	#rental_feature_catch{
		width:100%;
		max-width:100%;
	}
	/*price and tank*/
	#rental_pritan_tab_title{font-size:1.4rem;}
	#rental_pritan_tab_title span{display:none;}
	#rental_pritan_tab_title > p{padding:0.5em 0.5em 0.5em 1.5em;}
	#rental_pritan_tab_title > div{padding:0.5em;}
	.ren_pritan_cont_title_img{width:100%;}
	.ren_pritan_cont_title_txt{width:100%;}
	.ren_osusume_list li{width:calc(50% - 10px);}
	.ren_osusume_btns a::after{content:none;}
	.rental_pritan_tab_content_detial .ren_pritan_cont_tag{display:block;line-height:1.8;}
	.rental_pritan_tab_content_detial .ren_pritan_cont_tag li{display:inline;}
	.rental_pritan_tab_content_detial a.sankaku{display:block;}
	.rental_pritan_tab_content p.ta_r{margin:10px 0;}
	
	/*choise*/
	.choise_ques_tit,
	.choise_ques_btns{width:100%;flex:0 0 100%;}
	.choise_btn_txt{width:100%;flex:0 0 100%;padding:1px 15px 10px;}
	.choise_btn_img{width:100%;flex:0 0 100%;height:170px;}
	.choise_ques_tit p.ta_r{margin-bottom:0;}
	.choise_img{display:block;width:100%;overflow:hidden;padding-top:10px;}
	.choise_img img{width:100%;}
	.choise_img img:not(.choiseres_main){display:none;}
	
	/*overview*/
	#ren_area .flexlist_img{width:95%;margin:0 auto;}
	#ren_area .flexlist_txt{width:100%;}
	#ren_nagare_list{flex-flow:column wrap;gap:40px 0;}
	#ren_nagare_list li{width:100%;padding:20px;}
	#ren_nagare01::after, #ren_nagare02::after{top:inherit;right:0;left:0;margin:0 auto;bottom:-40px;transform:rotate(90deg);}
	
	/*campaign*/
	#rental_campaign .yobikake2{width:90%;text-align:center;}
	.flexlist_img#ren_camp_img{width:100%;}
	#rental_campaign .flexlist_txt{width:100%;}
	
	/*voice*/
	#ren_voice .text p.f_blue.title04.mt2.mb0{text-align:center;margin-bottom:0;}
	#ren_voice p.ta_c.mt3{width:96%;margin:10px auto;}
	#ren_voice_list{width:100%;flex-flow:column wrap;gap:45px 0;}
	#ren_voice_list li{width:100%;gap:0;}
	.ren_voice_txt,.ren_voice_img{max-width:100%;flex:0 0 100%;}
	
	/*inquiry*/
	#ren_inquiry {
		padding: 30px 0 0;
	}
	#ren_inquiry {
		padding: 20px 0 1px;
	}
	#ren_inquiry h2.title01 {
		margin-bottom: 20px;
	}
	#ren_form {
		margin: 0;
		padding: 0 0 25px;
	}
	#ren_inq_form .wrap{padding:40px 0;}
	#ren_form form {
		flex-flow: column wrap;
		gap: 15px 0;
	}
	#ren_form form>div:not(#renform_last) {
		width: 100%;
	}
	.renform_val {
		display: flex;
		flex-flow: row wrap;
		gap: 10px;
	}
	#ren_form .mwform-checkbox-field {
		display: block;
		padding: 0;
	}
	#ren_form .mwform-checkbox-field label {
		display: flex;
		flex-flow: row wrap;
		width: fit-content;
		gap: 0 3px;
	}
	#renform_last {
		padding: 10px 0;
	}
	#ren_form .ta_r {
		text-align: center;
		margin-top: 20px;
		font-size: 1.4rem;
	}
	#ren_inquiry>.wrap {
		padding: 0 10px;
	}
	/*q and a*/
	.ren_qa_acon {
		width: 96%;
	}
	.ren_qa_qcon {
		gap: 0 20px;
	}
	/*bottom links*/
	#page_bottom_links .title03.ta_c.f_white span {
		display: block;
	}
	#page_bottom_links .flexlist {
		gap: 25px 15px;
	}
	#page_bottom_links .flexlist_w5 {
		width: calc(50% - 8px);
	}
	#page_bottom_links .flexlist_w3 {
		width: 100%;
	}
	#page_bottom_links .tit07 {
		margin: 10px auto 20px;
		display: block;
		width: fit-content;
	}
	#page_bottom_links .list_mark {
		width: fit-content;
		max-width: 96%;
		margin: 10px auto;
	}
}